/*
Theme Name: Brown and Bates - Child
Theme URI: http://brownandbates.nz/
Description: Brown and Bates Child Theme - Do not deactivate or delete
Author: MRD Web
Author URI: http://www.mrd.co.nz/
Version: 1.0.0
Template: brownandbates
*/
@import url("../brownandbates/style.css");






/* Header */


.light.header_style_on_scroll nav.main_menu>ul>li.active>a span.underline_dash, .light.header_style_on_scroll nav.main_menu>ul>li>a:hover span.underline_dash, .light:not(.sticky):not(.scrolled) nav.main_menu ul li a span.underline_dash, .vertical_menu_transparency_on .light nav.vertical_menu ul li a span.underline_dash {
	background-color: #a4ba00 !important;
}

nav.main_menu>ul>li.active>a, nav.main_menu>ul>li>a {
    color: #fff;
}

ul#menu-main-menu-1 {
    padding-bottom: 5px;
}

ul {list-style-position: outside;}
li {
    padding-bottom: 10px;
    }
/* ------ */






/* Title Bar */


.vc_row.wpb_row.section.vc_row-fluid.intro {
    padding: 100px 25% 20px;
}

.vc_row.wpb_row.section.vc_row-fluid.intro h2 {
    font-size: 22px;
    line-height: 1.8;
    font-weight: 300;
}

.vc_row.wpb_row.section.vc_row-fluid.intro p {
	font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    margin-bottom: 0;
}

.title.has_background, .title.has_fixed_background {
	background-size: cover !important;
	background-position: center center;
}


/* ------ */






/* Typography  */


p {
	margin-bottom: 20px;
	text-align: justify;
}
footer p, .widget {
	text-align: left;
}

h2, .h2, h2 a {
	text-align: left;
}

h3 {
	margin-bottom: 15px;
}

ol, ul {
    padding-left: 15px;
}
/* ------ */






/* Articles */


body.page-id-16 .full_width {
    background: #f4f4f4 !important;
}

.latest_post_holder.image_in_box .latest_post_text {
	padding: 0;
}

.latest_post_holder.image_in_box .latest_post_text .excerpt {
	color: #fff;
}

h2.latest_post_title.entry_title a {
	font-size: 18px;
    margin-bottom: 15px;
    font-weight: 300 !important;
}

.latest_post_holder.image_in_box li {
    margin-bottom: 15px;
}

.latest_post_two_holder .latest_post_two_image {
    max-height: 200px;
}

img.attachment-portfolio_masonry_with_space.size-portfolio_masonry_with_space.wp-post-image {
	object-fit: cover;
    min-height: 100%;
    height: 200px;
}

.latest_post_two_holder .latest_post_two_text .separator.small {
	margin: 5px 0 26px;
}

.latest_post_two_text h3 {
    margin-bottom: 0px;
}

p.latest_post_two_excerpt {
    margin-bottom: 0;
}

.latest_post_two_holder .latest_post_two_info, .single-post .blog_holder article .post_info {
	display: none;
}

.latest_post_two_holder>ul>li {
    margin: 0 0 50px;
}

.widget #searchform {
	border: 1px solid #dedede;
}


/* ------ */






/* Single Post */


.single-post .container_inner.default_template_holder {
    padding: 100px 0;
}

.single-post .post_image {
    max-height: 400px;
    overflow: hidden;
    margin-bottom: 20px;
}

.blog_holder article .post_text h2 .date:after {
    content: ' |';
}

.blog_holder.blog_single article h2 {
	margin-bottom: 20px;
}

aside .widget.posts_holder li {
    padding: 3px 0;
}

.side_menu .widget li, .side_menu a, aside .widget a {
	font-weight: 300;
}

.side_menu .widget ul, aside .widget ul {
	margin-left: 2px;
}


/* ------ */






/* Elements */


.coverimage .q_elements_item {
    background-size: cover;
}


.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
	float: left;
}


.home .latest_post_image {
	display: none;
}


.single-team p {
    color: #fff;
}

/* ------ */






/* Footer */


.footer_top .widget.widget_nav_menu li {
	display: inline-block;
	padding-bottom: 0;
	text-transform: uppercase;
    padding: 0 15px;
    letter-spacing: .5px;
    font-size: 14px;
}

.column1.footer_col1 {
	width: 30%;
}

.footer_top .footer_col2 {
	width: 70%;
}

.footer_top .widget_nav_menu li.menu-item a {
	vertical-align: middle;
	display: table-cell;
	height: 100px;
}

.footer_top li.current_page_item a:after, .footer_top li.current-menu-parent a:after {
    content: '';
    width: 30px;
    height: 3px;
    background: #a4ba00;
    display: block;
    margin-top: 1px;
}

.footer_top ul.sub-menu {
    display: none;
}

.footer_bottom p a, .footer_bottom a, .footer_top a {
    color: #b0c322 !important;
}

/* ------ */






/* Responsive */


@media only screen and (max-width: 768px) {
	
	.footer_top .widget_nav_menu li.menu-item a {
		height: auto;x
	}
	
	.footer_responsive_adv .footer_top .four_columns .column1, .footer_responsive_adv .footer_top .four_columns .column2, .footer_responsive_adv .footer_top .four_columns .column3, .footer_responsive_adv .footer_top .three_columns .column1, .footer_responsive_adv .footer_top .three_columns .column2, .footer_responsive_adv .footer_top .two_columns_50_50 .column1, .footer_responsive_adv .footer_top .two_columns_50_50 .column2 {
		margin: 10px 0 10px;
	}
	
	.footer_responsive_adv .footer_top .footer_col1>.column_inner>div, .footer_responsive_adv .footer_top .footer_col2>.column_inner>div, .footer_responsive_adv .footer_top .footer_col3>.column_inner>div, .footer_responsive_adv .footer_top .footer_col4>.column_inner>div {
		text-align: center;
	}
	
	.reverserow .q_elements_holder.two_columns.responsive_mode_from_768 {
	    display: flex;
	    flex-direction: column-reverse;
	}

	
}


/* ------ */
.wpb_text_column .wpb_wrapper li:before {
    content: '';
    width: 15px;
    height: 1px;
    background: #a4ba00;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    margin-left: -18px;
}
.wpb_text_column .wpb_wrapper li {
    list-style: none;
    padding: 5px;
}
.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner:only-child {padding-left:0px;padding-top: 0px;
    padding-bottom: 0px;}
.qode-accordion-holder .qode-title-holder .qode-tab-title {height: auto;margin-left: 20px;}
.qode-accordion-holder {
    position: relative;
    padding-left: 5px;
}
.qode-accordion-holder .qode-title-holder .qode-accordion-mark {
    
    top: -6px;    
    left: -10px;
    }
 body.page-id-10 .qode-accordion-holder .qode-title-holder {
    color: #000000;
    background-color: #ffffff;
}
body.page-id-10 .qode-accordion-holder .qode-title-holder {border-bottom:none;}